# This file is generated automatically. DO NOT EDIT!

obj/main :  \
	obj/atoms.o \
	obj/box.o \
	obj/caller.o \
	obj/elements.o \
	obj/functions.o \
	obj/io.o \
	obj/main.o \
	obj/mode_calc.o \
	obj/mode_convert.o \
	obj/mode_create.o \
	obj/mode_merge.o \
	obj/mode_metric.o \
	obj/neighbors.o \
	obj/opt_deform.o \
	obj/opt_delete.o \
	obj/opt_disl.o \
	obj/opt_group.o \
	obj/opt_orient.o \
	obj/opt_redef_box.o \
	obj/opt_slip_plane.o \
	obj/parameters.o \
	obj/sorts.o \
	obj/str.o \
	obj/subroutines.o

obj/atoms.o :  \
	obj/functions.o \
	obj/parameters.o

obj/box.o :  \
	obj/functions.o \
	obj/parameters.o

obj/caller.o :  \
	obj/box.o \
	obj/mode_calc.o \
	obj/mode_convert.o \
	obj/mode_create.o \
	obj/mode_merge.o \
	obj/mode_metric.o \
	obj/opt_deform.o \
	obj/opt_delete.o \
	obj/opt_disl.o \
	obj/opt_group.o \
	obj/opt_orient.o \
	obj/opt_redef_box.o \
	obj/opt_slip_plane.o \
	obj/parameters.o

obj/elements.o :  \
	obj/box.o \
	obj/functions.o \
	obj/parameters.o \
	obj/sorts.o \
	obj/subroutines.o

obj/functions.o :  \
	obj/parameters.o

obj/io.o :  \
	obj/atoms.o \
	obj/box.o \
	obj/elements.o \
	obj/parameters.o \
	obj/str.o

obj/main.o :  \
	obj/caller.o \
	obj/elements.o \
	obj/io.o \
	obj/parameters.o

obj/mode_calc.o :  \
	obj/box.o \
	obj/elements.o \
	obj/io.o \
	obj/parameters.o \
	obj/subroutines.o

obj/mode_convert.o :  \
	obj/box.o \
	obj/elements.o \
	obj/io.o \
	obj/parameters.o

obj/mode_create.o :  \
	obj/atoms.o \
	obj/box.o \
	obj/elements.o \
	obj/io.o \
	obj/parameters.o \
	obj/subroutines.o

obj/mode_merge.o :  \
	obj/atoms.o \
	obj/elements.o \
	obj/io.o \
	obj/parameters.o \
	obj/subroutines.o

obj/mode_metric.o :  \
	obj/elements.o \
	obj/io.o \
	obj/neighbors.o \
	obj/parameters.o

obj/neighbors.o :  \
	obj/elements.o \
	obj/functions.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_deform.o :  \
	obj/box.o \
	obj/elements.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_delete.o :  \
	obj/elements.o \
	obj/neighbors.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_disl.o :  \
	obj/box.o \
	obj/elements.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_group.o :  \
	obj/box.o \
	obj/elements.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_orient.o :  \
	obj/box.o \
	obj/elements.o \
	obj/parameters.o \
	obj/subroutines.o

obj/opt_redef_box.o :  \
	obj/box.o \
	obj/elements.o \
	obj/subroutines.o

obj/opt_slip_plane.o :  \
	obj/elements.o \
	obj/functions.o \
	obj/parameters.o \
	obj/subroutines.o

obj/parameters.o : 

obj/sorts.o :  \
	obj/parameters.o

obj/str.o : 

obj/subroutines.o :  \
	obj/box.o \
	obj/functions.o \
	obj/parameters.o
